## ros-bouncy-rviz-assimp-vendor 4.0.2

=== debian/changelog ===
ros-bouncy-rviz-assimp-vendor (4.0.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 20 Aug 2018 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (4.0.1-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 28 Jun 2018 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (4.0.0-0bionic) bionic; urgency=high

  * Fixed the exported CMake variables to workaround the upstream ``libassimp-dev`` bug. (#288 <https://github.com/ros2/rviz/issues/288>)
  * Contributors: Andreas Holzner, Dirk Thomas, Martin Idel

 -- William Woodall <william@osrfoundation.org>  Wed, 27 Jun 2018 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (3.0.0-0bionic) bionic; urgency=high

  * Switched to assimp version 4.1.0. (#169 <https://github.com/ros2/rviz/issues/169>)

 -- William Woodall <william@osrfoundation.org>  Wed, 07 Feb 2018 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (2.0.0-0bionic) bionic; urgency=high

  * First version for ROS 2.
  * Contributors: Steven! Ragnarok, William Woodall

 -- William Woodall <william@osrfoundation.org>  Fri, 08 Dec 2017 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.11-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 02 Aug 2017 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.10-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 06 Jun 2017 00:37:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.9-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 05 Jun 2017 21:23:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.8-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 07 May 2017 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.7-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 05 May 2017 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.6-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 02 May 2017 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.5-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 01 May 2017 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.4-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 27 Oct 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.3-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 19 Oct 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 18 Oct 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.1-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 20 Apr 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.12.0-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 11 Apr 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.14-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 03 Apr 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.13-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.12-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 02:58:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.11-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 23 Mar 2016 01:16:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.10-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.9-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 21 Sep 2015 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.8-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Aug 2015 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.7-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Mon, 02 Mar 2015 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.6-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Fri, 13 Feb 2015 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.5-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 11 Feb 2015 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.4-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 30 Oct 2014 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.3-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 26 Jun 2014 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.2-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 13 May 2014 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.1-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Thu, 01 May 2014 07:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.11.0-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 05:40:00 -0000

ros-bouncy-rviz-assimp-vendor (1.10.14-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 05 Mar 2014 05:35:00 -0000

ros-bouncy-rviz-assimp-vendor (1.10.13-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Wed, 26 Feb 2014 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.10.12-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Tue, 25 Feb 2014 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.10.11-0bionic) bionic; urgency=high



 -- William Woodall <william@osrfoundation.org>  Sun, 26 Jan 2014 08:00:00 -0000

ros-bouncy-rviz-assimp-vendor (1.10.10-0bionic) bionic; urgency=high




